@charset "utf-8";
body {
	background-color: #dfddd3;
}
#container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(css/bg.png);
	height: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	background-repeat: repeat-y;
	padding: 0px;
}
#head {
	width: 980px;
	margin-right: 10px;
	margin-left: 10px;
	float: left;
	height: 330px;
}
#content {
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	text-align: center;
}
#logo {
	padding: 0px;
	height: 270px;
	width: 290px;
	float: left;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 16px;
	margin-left: 15px;
	background-image: url(img/logo-joga-sadhana.png);
	background-repeat: no-repeat;
}



#img-head {
	padding: 0px;
	height: 270px;
	width: 645px;
	float: left;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 16px;
	margin-left: 15px;
	background-image: url(img/img-head.jpg);
	background-repeat: no-repeat;
}
#menu {
	float: left;
	width: 260px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
}
#footer {
	height: 15px;
	padding-top: 60px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 45px;
	clear: both;
	margin: 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	font-weight: 300;
	color: #c1ba9a;
	text-align: right;
}
#counter {
	visibility: hidden;
}
#instr-foto {
	padding: 0px;
	float: left;
	height: 195px;
	width: 150px;
	margin-right: 30px;
	margin-bottom: 30px;
}
#instr-txt {
	padding: 0px;
	float: left;
	width: 450px;
	margin-bottom: 30px;
}
#top-shadow {
	background-image: url(css/topshadow.png);
	background-repeat: no-repeat;
	height: 20px;
	padding: 0px;
	width: 1000px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#bottom-shadow {
	background-image: url(css/bottomshadow.png);
	background-repeat: no-repeat;
	height: 20px;
	padding: 0px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
}
p {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #333;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	line-height: 22px;
	font-weight: 400;
}
a {
	color: #e23f07;
	text-decoration: none;
}
.highlight {
	color: #e23f07;
	font-weight: 400;
}


h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 40px;
	font-weight: 100;
	color: #a0a049;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 600;
	color: #a0a049;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.menu {
	color: #e23f07;
	font-weight: 400;
	text-decoration: none;
}

.menu-position {
	font-weight: 700;
	color: #e23f07;
	font-family: 'Domine', serif;
	text-decoration: none;
}
a:hover.menu {
	color: #B43105;
}
a:hover {
	color: #B43105;
}


li {
	margin-bottom: 12px;
	text-decoration: none;
	list-style-type: none;
	font-size: 20px;
	font-family: 'Domine', serif;
}
ul {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
a.prihlaska {
	font-family: 'Open sans', sans-serif;
	font-size: 20px;
	font-weight: 400;
	color: #e23f07;
	text-decoration: none;
	display: block;
	height: 35px;
	width: 250px;
	padding-left: 65px;
	padding-top: 30px;
	background-image: url(img/doc.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
a.vetsi {
	font-size: 20px;
	font-weight: 400;
}

table {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 26px;
	margin: 0px;
	padding: 0px;
	width: 80%;
}

a:hover.prihlaska {
	color: #F00;
	background-position: 0 -65px;
}
.fotter {
	color: #c1ba9a;
	text-decoration: none;
}
p.mensi {
	font-size: 12px;
	line-height: 18px;
}
.lock {
	margin-right: 10px;
}



@media screen and (max-width: 990px) {

   body {
      padding: 0;
      margin: 0;
      background: #FFFFFF;
   }
   #container {
      width: 100%;
      background: none;
    }

  #top-shadow, #bottom-shadow {
     display: none;
  }
    
   
   #img-head {
	width: auto;
	position: relative;
	float: none;
	height: 100px;
	margin-left: 0px;
	background-repeat:repeat-x;
	margin: 0;
	border-top-width:6px;
	border-top-style:solid;
	border-color: #FFF;    
}
   
   
   #head {
      margin: 0;
      width: auto;
      background: #ffc30b;
      float: none;
      height: auto;
      overflow: hidden;
   }
   #logo {
      margin: 0 auto;
      float: none;
      position: relative;
	  height: 170px;
      top: -55px;
	  
   }
   #menu {
      float: none;
      width: auto;
      margin: 20px 20px 0;
      padding: 0;
   }
   #content {
      float: none;
      width: auto;
      margin: 0 15px;
   }
   #footer {
      text-align: center;
   }
   
    #instr-txt {
	padding: 0px;
	float: left;
	width: auto;
	margin-bottom: 30px;
}

}
